Установка JohnCMS 8.0.0 на Windows XP

361
.
Здравствуйте. Я установил johncms 6.2 на свой компьютер с помощью программного обеспечения denwer.

Теперь я хочу установить johncms 8.0 на свой компьютер, php версии большие. Если Open Server не работает для Windows XP. Я не понимаю, как установить Xampp.

Есть ли приложение для Windows XP, которое поддерживает php 7.1, как Denwer?

Что посоветуете?
.
¯\_(ツ)_/¯
Akbarali, Пк семёрку не тянет?
.
# PaRtiZzaN (27.10.2019 / 17:10)
Akbarali, Пк семёрку не тянет?
нет не поддержит для windows xp какую программу мне надо установить?
.
Кадило крутится, лавэха мутится
https://www.php.net/manual/ru/ ... x.php
Windows XP не поддерживается с версии php 5.5.0.
Вариантов 2. Поставить windows 7 и выше или поставить linux.
.
Akbarali, У меня ПК тоже дохлый, установлена ОСь lubuntu 16.04.
Установлены все современные серверные программы, в том числе и php5.6/7.1-7.4
Ставь легкий линукс и не заморачивай себе голову
.
Спасибо за все
.
# Simba (27.10.2019 / 18:52)
Windows XP не поддерживается с версии php 5.5.0
Ну это у тех кто впереди паровоза бежит
У очумелых ручек я неоднократно встречал
Например https://www.lindasc.com/php/
Правда сколько нервов будет при этом потрачено, подсчитывать не пробовал, это у Эдо надо спросить
П.С. Сам я php5.6 и на денвер, и на опенсервер ставил.
.
Я решил проблему, установив Windows 8. Теперь я могу свободно изучать johncms 8.0.
Прикрепленные файлы:
.
good luck to everyone
Прикрепленные файлы:
Всего: 9